﻿@charset "UTF-8";
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video {display: inline-block;}
html, body, div,  p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li, blockquote, pre, button, fieldset, form, legend,
table, caption, tbody, tfoot, thead, tr, th, td, iframe, article, aside, canvas, details, embed,
figure, figcaption, header, footer, main, menu, nav, section, summary, audio, video, template{margin: 0; padding: 0; border: 0;  font-size: inherit; font-family: inherit;}

img{border:none;}
img, video, audio {max-width:100%; max-height:100%;}
figure, figcaption{margin:0;padding:0}
b, strong{ font-weight: 600; }
em, dfn, cite, address,i{font-style: normal;}
mark {background-color: #ff0; color: #000;}
small {font-size: 90%;}
sup,sub{position: relative;font-size: 0.9em;line-height: 0;vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
del{ text-decoration: line-through;}
label{cursor:pointer;}

ul, ul>li {list-style:none;}
ol{overflow:hidden;position:relative;counter-reset:number;}
ol>li{counter-increment: number;}
ol>li:before{content: counter(number, decimal);}
table {border-collapse:collapse; border-spacing:0;}
caption {position:relative;left:0;top:0;width:1px;height:1px;margin:0;padding:0;background:none; font-size:3px; color:transparent; line-height: 0;text-indent: 100%;}
legend {position:absolute;width:1px;height:1px;margin:0;padding:0;background:none; font-size:3px; color:transparent; line-height: 0;}
fieldset {border:none;min-width: 0;}
hr {overflow:hidden; position:absolute; height:0; width:0;}
template {display:none;}

ol.coronaUl {overflow:visible;}
ol.coronaUl li {width:100%;}
ol.coronaUl li h5 {width:100%; padding-top:0 !important; margin-top:0 !important;}
ol.coronaUl li:not(switch):before {display:block !important;} 
ol.coronaUl li:before {float:left; padding-right:10px; font-size:17px; font-weight:bold;}
.coronaUl .p-form-radio__input[disabled] {opacity:0 !important;}
.coronapage {text-align:center;}
.coronapage .p-page__control {width:0 !important; height:0 !important;}


.clearfix {display: block;}
.clearfix:after{content: "";display: table;clear: both;}
.clear {clear:both;}
.hide {display:none;}
.skip {position:absolute; top:-999999px; width:1px;height:1px;margin:0;padding:0;background:none; display:block !important; font-size:3px; color:transparent; line-height: 0}
.skip:not(switch):before, .skip:not(switch):after {display:block !important; content:'';}
.fL {float:left;}
.fR {float:right;}

/* 입력 form */
input{font-size: inherit; font-family: inherit; color: inherit; vertical-align: middle}
input[type="file"]{border:none}
input[type="radio"],input[type="checkbox"]{border:none}
button{text-transform: none; vertical-align: middle}
button,[type="button"],[type="reset"],[type="submit"] {background-color:transparent; cursor: pointer; }
select{font-size: inherit; font-family: inherit; color: inherit;text-transform: none;vertical-align: middle;}
textarea{font-size: inherit; font-family: inherit; color: inherit; vertical-align: middle; resize:none;}
input[disabled="disabled"]{background-color:#ebebeb; color:#959595}
input.disabled {width:85%;}
select[disabled="disabled"]{background-color:#ebebeb; color:transparent}

:not(switch):before, :not(switch):after {display:none; content:'';}

@media only screen and (max-width:765px){
	a, button, input, select, textarea,
	a:focus, button:focus, input:focus, select:focus, textarea:focus{outline: none; -webkit-tap-highlight-color: rgba(0,0,0,0);}
}